@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;600");
@import url('https://fonts.cdnfonts.com/css/revue');

:root {
    --grey: rgb(78, 78, 78);
    --grey-selected: rgb(149, 147, 147);
    --red: rgba(212, 44, 44, 1);
    --red-selected: rgba(170, 35, 35, 0.9);
}

.loader {
    position: fixed;
    display: flex;
    left: 0;
    top: 0;
    background: black;
    width: 100%;
    height: 100vh;
    z-index: 99;
    justify-content: center;
    align-items: center;
}

.load-text {
    position: absolute;
    font-size: 10vmax;
    width: fit-content;
    font-family: 'Revue', sans-serif;
    color: white;
    align-items: center;
    text-align: center;
}


html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden;
    background-color: black;
    scrollbar-color: black white;
}

h1,
h3,
h2,
h5,
h4 {
    margin: 0px;
    font-family: "Revue", sans-serif;
    letter-spacing: 1px;
}

p {
    font-family: "Montserrat", sans-serif;
}

a {
    text-decoration: none;
}

.content {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    overflow-y: auto;
}

.red {
    color: var(--red);
}

.white {
    color: rgba(230, 230, 230, 1);
}



.mid p {
    margin: 0px;
    /* font-family: "Montserrat", sans-serif; */
    font-weight: 400;
    font-size: 25px;
    color: white;
    text-shadow: 2px 2px 1px black;
    padding: 25px 0px;
    padding-left: 40px;
}

.mid h3 {
    display: flex;
    align-items: center;
}

.button-section {
    width: 100%;
    display: flex;
    /* font-family: "Montserrat", sans-serif; */
    justify-content: center;
    text-align: center;
}

.button-section svg {
    width: 35px;
    height: 35px;
    min-width: 25px;
    padding-left: 10px;
    padding-right: 10px;
}

.mid .watch,
.mid .tour {
    padding: 25px;
    border-radius: 8px;
    align-items: center;
}

.watch {
    color: white;
    display: flex;
    background-color: var(--red);
}

.tour {
    color: white;
    display: flex;
    background-color: var(--grey);
    margin-left: 30px;
}

.watch:hover {
    background-color: var(--red-selected);
    cursor: pointer;
}

.tour:hover {
    background-color: var(--grey-selected);
    cursor: pointer;
}

.mid {
    display: flex;
    flex-direction: column;
    background-color: black;
    padding: 40px;
}

.mid .content-area {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
}

.content-area .content-title {
    /* font-family: "Revue", cursive; */
    color: white;
    font-size: 35px;
    letter-spacing: 5px;
    padding-left: 40px;
}

.mid .mail-area {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
    height: 500px;
    background-image: url("https://thespool.net/wp-content/uploads/2023/06/room2.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.mail-area .mail-area-content {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.mail-area h2 {
    /* font-family: "Revue", sans-serif; */
    /* letter-spacing: 1px; */
    color: white;
    font-size: 55px;
}

.mail-area p {
    /* font-family: "Montserrat", sans-serif; */
    color: white;
    font-size: 30px;
    text-align: center;
}

.mail-area input {
    border: none;
    background-color: transparent;
    width: 100%;
    height: 50px;
    padding: 4px 25px;
    /* font-family: "Montserrat", sans-serif; */
    font-size: 15px;
}

.mail-area svg {
    width: 30px;
    height: 30px;
    min-width: 30px;
    padding: 5px 25px;
    margin-left: auto;
    cursor: pointer;
}

.mail-area .input-area {
    width: 40%;
    display: flex;
    align-items: center;
    background-color: white;
    border-radius: 50px;
    /* margin-top: 50px; */
}